Bug 128589 - [maintainer-update] comms/gnokii update to 0.6.27
Summary: [maintainer-update] comms/gnokii update to 0.6.27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-04 22:10 UTC by Guido Falsi
Modified: 2009-01-11 17:50 UTC (History)
0 users

See Also:


Attachments
file.diff (13.45 KB, patch)
2008-11-04 22:10 UTC, Guido Falsi
no flags Details | Diff
gnokii.diff (14.40 KB, patch)
2008-11-08 19:23 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2008-11-04 22:10:02 UTC
Upgrade to 0.6.27.

added file:
files/patch-common-devices-unixbluetooth.c

This one contains a rewrite of one of the functions to interface
it with bluetooth sdp.

Sent it to original author for inclusion. Since I'm not an experienced
c programmer any check on this code is welcome.

I wrote it with help from the people at the bluetooth@freebsd.org
mailing list, Especially Maksim Yevmenkin and Iain Hibbert, and
taking ideas from FreeBSD's bluetooth stack source code.
Comment 1 Martin Wilke freebsd_committer 2008-11-05 05:34:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Guido Falsi freebsd_committer 2008-11-08 19:23:23 UTC
Attaching revised patch with some modification suggested by Iain Hibbert.

-- 
Guido Falsi <mad@madpilot.net>
Comment 3 Guido Falsi freebsd_committer 2008-11-20 10:35:29 UTC
The last patch contained in this update was accepted upstream so, having
been reviewed it should bne ok to commit.

Is there something else keeping this pr from being committed and closed?

Thank you.

-- 
Guido Falsi <mad@madpilot.net>
Comment 4 dfilter service freebsd_committer 2009-01-11 17:40:49 UTC
miwi        2009-01-11 17:40:39 UTC

  FreeBSD ports repository

  Modified files:
    comms/gnokii         Makefile distinfo pkg-plist 
    comms/gnokii/files   patch-configure 
  Added files:
    comms/gnokii/files   patch-common-devices-unixbluetooth.c 
  Log:
  - Update to 0.6.27
  
  PR:             128589
  Submitted by:   Guido Falsi <mad@madpilot.net> (maintainer)
  
  Revision  Changes    Path
  1.74      +1 -2      ports/comms/gnokii/Makefile
  1.26      +3 -3      ports/comms/gnokii/distinfo
  1.1       +321 -0    ports/comms/gnokii/files/patch-common-devices-unixbluetooth.c (new)
  1.10      +84 -9     ports/comms/gnokii/files/patch-configure
  1.23      +1 -1      ports/comms/gnokii/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2009-01-11 17:41:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!